var tmpl=`
<div class="slogon">
  <slot>
  </slot>
</div>
`
module.exports=
`{
   template:'${tmpl}',
   props:[],
   data:function(){
     return {
     };
   },
   methods:{

   },
   vname:"gsb-slogon"
}`
